## oem-somerville-shireen-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-shireen-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Shireen. (LP: #1895278)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 21:05:13 +0800
