=== debian/control ===
Source: oem-somerville-shireen-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b shireen-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/shireen-focal-ubuntu

Package: oem-somerville-shireen-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell Inspiron 3500/5500
 This is a metapackage for Dell PCs:
  * Dell G3 3500
  * Dell G5 5500
  * Dell Inspiron 3891
 It installs packages needed to support this hardware fully.
