## oem-somerville-shireen-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-shireen-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Shireen. (LP: #1895282)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 11 Sep 2020 18:31:16 +0800
