## oem-somerville-shireen-meta 20.04ubuntu7

=== debian/changelog ===
oem-somerville-shireen-meta (20.04ubuntu7) focal; urgency=medium

  * debian/control: Fix the content.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 17 Jul 2023 10:35:55 +0800

oem-somerville-shireen-meta (20.04ubuntu6) focal; urgency=medium

  * Update the market name for linux-generic-hwe-20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 17 Jul 2023 10:18:33 +0800

oem-somerville-shireen-meta (20.04ubuntu5) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 21:03:49 +0800

oem-somerville-shireen-meta (20.04ubuntu4) focal; urgency=medium

  * Update the maintainer scripts and debian/modaliases for linux-
    generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 04:02:01 +0000
