=== debian/control ===
--- 
+++ 
@@ -12,13 +12,17 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Somerville Shireen platform
- This is a metapackage for Somerville Shireen platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Dell Inspiron 3500/5500
+ This is a metapackage for Dell PCs:
+  * Dell Inspiron 3500
+  * Dell Inspiron 5500
+ It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-shireen-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Shireen platform (factory)
- This is a factory metapackage for Somerville Shireen platform.
+Description: hardware support for Dell Inspiron 3500/5500 (factory)
+ This is a factory metapackage for Dell PCs:
+  * Dell Inspiron 3500
+  * Dell Inspiron 5500
  It installs packages needed to support this hardware fully. (factory)
